/*--
	Theme Name: theme57693
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

@media only screen and (min-width:981px) and (max-width: 1190px)  {
	.parallax_wrapper_wrap_inner > section:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > h1:nth-child(1) {
		font-size: 60px !important;
	}

	.parallax_wrapper_wrap_inner > section:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > h2:nth-child(2) {
		font-size: 20px !important;
	}
} 

div.blog_wrapper1:nth-child(4) > div:nth-child(1) > section:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > ul:nth-child(1) > li:nth-child(1) > p, 
div.blog_wrapper1:nth-child(5) > div:nth-child(1) > section:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > ul:nth-child(1) > li:nth-child(1) > p, 
div.blog_wrapper1:nth-child(6) > div:nth-child(1) > section:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > ul:nth-child(1) > li:nth-child(1) > p {
	color:white !important;
}


body {
/*    background-image:url('/wp-content/uploads/2016/04/iebjaieh.png'); */
}


#rs-demo-id {}
.tp-caption.Default_H1,.Default_H1{font-size:50px;line-height:70px;font-weight:300;font-family:"Josefin Sans";color:rgb(255,255,255);text-decoration:none;background-color:transparent;padding:0px 20px;border-width:0px;border-color:rgb(255,255,255);border-style:none;text-shadow:none}.hades.tparrows {
	cursor:pointer;
	background:rgba(0,0,0,0.25);
	width:100px;
	height:100px;
	position:absolute;
	display:block;
	z-index:100;
}

.hades.tparrows:before {
	font-family: "revicons";
	font-size:30px;
	color:rgba(255, 255, 255, 1);
	display:block;
	line-height: 100px;
	text-align: center;
  transition: background 0.3s, color 0.3s;
}
.hades.tparrows.tp-leftarrow:before {
	content: "\e824";
}
.hades.tparrows.tp-rightarrow:before {
	content: "\e825";
}

.hades.tparrows:hover:before {
   color:rgba(0,0,0,0.5);
   background:rgba(255, 255, 255, 1);
 }
.hades .tp-arr-allwrapper {
  position:absolute;
  left:100%;
  top:0px;
  background:#888; 
  width:100px;height:100px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -ms-filter: "progid:dximagetransform.microsoft.alpha(opacity=0)";
  filter: alpha(opacity=0);
  -moz-opacity: 0.0;
  -khtml-opacity: 0.0;
  opacity: 0.0;
  -webkit-transform: rotatey(-90deg);
  transform: rotatey(-90deg);
  -webkit-transform-origin: 0% 50%;
  transform-origin: 0% 50%;
}
.hades.tp-rightarrow .tp-arr-allwrapper {
   left:auto;
   right:100%;
   -webkit-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
   -webkit-transform: rotatey(90deg);
  transform: rotatey(90deg);
}

.hades:hover .tp-arr-allwrapper {
   -ms-filter: "progid:dximagetransform.microsoft.alpha(opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;  
    -webkit-transform: rotatey(0deg);
  transform: rotatey(0deg);

 }
    
.hades .tp-arr-iwrapper {
}
.hades .tp-arr-imgholder {
  background-size:cover;
  position:absolute;
  top:0px;left:0px;
  width:100%;height:100%;
}
.hades .tp-arr-titleholder {
}
.hades .tp-arr-subtitleholder {
}

.ares.tp-bullets {
}
.ares.tp-bullets:before {
	content:" ";
	position:absolute;
	width:100%;
	height:100%;
	background:transparent;
	padding:10px;
	margin-left:-10px;margin-top:-10px;
	box-sizing:content-box;
}
.ares .tp-bullet {
	width:13px;
	height:13px;
	position:absolute;
	background:rgba(229, 229, 229, 1);
	border-radius:50%;
	cursor: pointer;
	box-sizing:content-box;
}
.ares .tp-bullet:hover,
.ares .tp-bullet.selected {
	background:rgba(255, 255, 255, 1);
}
.ares .tp-bullet-title {
  position:absolute;
  color:136, 136, 136;
  font-size:12px;
  padding:0px 10px;
  font-weight:600;
  right:27px;
  top:-4px;  
  background:rgba(255,255,255,0.75);
  visibility:hidden;
  transform:translatex(-20px);
  -webkit-transform:translatex(-20px);
  transition:transform 0.3s;
  -webkit-transition:transform 0.3s;
  line-height:20px;
  white-space:nowrap;
}     

.ares .tp-bullet-title:after {
    width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 10px 0 10px 10px;
	border-color: transparent transparent transparent rgba(255,255,255,0.75);
	content:" ";
    position:absolute;
    right:-10px;
	top:0px;
}
    
.ares .tp-bullet:hover .tp-bullet-title{
  visibility:visible;
   transform:translatex(0px);
  -webkit-transform:translatex(0px);
}

.ares .tp-bullet.selected:hover .tp-bullet-title {
    background:rgba(255, 255, 255, 1);}
.ares .tp-bullet.selected:hover .tp-bullet-title:after {
  border-color:transparent transparent transparent rgba(255, 255, 255, 1);
}
.ares.tp-bullets:hover .tp-bullet-title {
  visibility:hidden;
  
}
.ares.tp-bullets:hover .tp-bullet:hover .tp-bullet-title {
    visibility:visible;
    transform:translateX(0px) translatey(0px);
  -webkit-transform:translateX(0px) translatey(0px);
}


/* VERTICAL */
.ares.nav-dir-vertical.nav-pos-hor-left .tp-bullet-title { right:auto; left:27px;  transform:translatex(20px); -webkit-transform:translatex(20px);}  
.ares.nav-dir-vertical.nav-pos-hor-left .tp-bullet-title:after { 
  border-width: 10px 10px 10px 0 !important;
  border-color: transparent rgba(255,255,255,0.75) transparent transparent;
  right:auto !important;
  left:-10px !important;   
}
.ares.nav-dir-vertical.nav-pos-hor-left .tp-bullet.selected:hover .tp-bullet-title:after {
  border-color:  transparent rgba(255, 255, 255, 1) transparent transparent !important;
}



/* HORIZONTAL BOTTOM && CENTER */
.ares.nav-dir-horizontal.nav-pos-ver-center .tp-bullet-title,
.ares.nav-dir-horizontal.nav-pos-ver-bottom .tp-bullet-title { top:-35px; left:50%; right:auto; transform: translateX(-50%) translateY(-10px);-webkit-transform: translateX(-50%) translateY(-10px); }  

.ares.nav-dir-horizontal.nav-pos-ver-center .tp-bullet-title:after,
.ares.nav-dir-horizontal.nav-pos-ver-bottom .tp-bullet-title:after { 
  border-width: 10px 10px 0px 10px;
  border-color: rgba(255,255,255,0.75) transparent transparent transparent;
  right:auto;
  left:50%;
  margin-left:-10px;
  top:auto;
  bottom:-10px;
    
}
.ares.nav-dir-horizontal.nav-pos-ver-center .tp-bullet.selected:hover .tp-bullet-title:after,
.ares.nav-dir-horizontal.nav-pos-ver-bottom .tp-bullet.selected:hover .tp-bullet-title:after {
  border-color:  rgba(255, 255, 255, 1) transparent transparent transparent;
}

.ares.nav-dir-horizontal.nav-pos-ver-center .tp-bullet:hover .tp-bullet-title,
.ares.nav-dir-horizontal.nav-pos-ver-bottom .tp-bullet:hover .tp-bullet-title{
   transform:translateX(-50%) translatey(0px);
  -webkit-transform:translateX(-50%) translatey(0px);
}


/* HORIZONTAL TOP */
.ares.nav-dir-horizontal.nav-pos-ver-top .tp-bullet-title { top:25px; left:50%; right:auto; transform: translateX(-50%) translateY(10px);-webkit-transform: translateX(-50%) translateY(10px); }  
.ares.nav-dir-horizontal.nav-pos-ver-top .tp-bullet-title:after { 
  border-width: 0 10px 10px 10px;
  border-color:  transparent transparent rgba(255,255,255,0.75) transparent;
  right:auto;
  left:50%;
  margin-left:-10px;
  bottom:auto;
  top:-10px;
    
}
.ares.nav-dir-horizontal.nav-pos-ver-top .tp-bullet.selected:hover .tp-bullet-title:after {
  border-color:  transparent transparent  rgba(255, 255, 255, 1) transparent;
}

.ares.nav-dir-horizontal.nav-pos-ver-top .tp-bullet:hover .tp-bullet-title{
   transform:translateX(-50%) translatey(0px);
  -webkit-transform:translateX(-50%) translatey(0px);
}

.header { background-color:#ffffff; }
.header { background-color:#fafafa }

h1 { font: normal 30px/35px Open Sans;  color:#333333; }
h2 { font: normal 30px/30px Open Sans;  color:#252525; }
h3 { font: normal 18px/18px Open Sans;  color:#333333; }
h4 { font: normal 14px/18px Open Sans;  color:#333333; }
h5 { font: normal 12px/18px Open Sans;  color:#333333; }
h6 { font: normal 12px/18px Open Sans;  color:#333333; }
body { font-weight: normal;}
.logo_h__txt, .logo_link { font: bold 30px/30px Open Sans;  color:#ffffff; }
.sf-menu > li > a { font: bold 14px/18px Open Sans;  color:#737373; }
.nav.footer-nav a { font: normal 12px/18px Open Sans;  color:#ffffff; }

.mc4wp-form input[name="_mc4wp_required_but_not_really"] { display: none !important; }

/*
You can add your own CSS here.

Click the help icon above to learn more.
*/

.logo_box:before,
.sf-menu > li > a, .sf-menu > li.sfHover> a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current_page_item > a{
background-color:#fff !important;
}

.newsletter_box:before {
background:#F0F3DE;
}

footer.footer,
.footer-widgets:before {
background:#5A6456
}

.newsletter_box #envelope2 {
font-size:28px;
}

.newsletter_box .mc4wp-form input[type="submit"], .newsletter_box .mc4wp-form input[type="reset"] {
background:#EC7825 !important;
}

.sf-menu li li a {
background:#B6A99A;
color:#fff;
width:190px;
}

#menu-footer-menu li a, #menu-shop-menu li a {
color:#fff;
}

.menu-footer-menu-container ul {
column-count:3;
  columns: 3;
  -webkit-columns: 3;
  -moz-columns: ;
}		

.sf-menu > li > a {
    font: 13px/15px Open Sans !important;
}

@media(max-width: 979px){.sf-menu{display:none;} .select-menu{display: block;}}
.fb_hidden{position:absolute;top:-10000px;z-index:10001}.fb_reposition{overflow:hidden;position:relative}.fb_invisible{display:none}.fb_reset{background:none;border:0;border-spacing:0;color:#000;cursor:auto;direction:ltr;font-family:"lucida grande", tahoma, verdana, arial, sans-serif;font-size:11px;font-style:normal;font-variant:normal;font-weight:normal;letter-spacing:normal;line-height:1;margin:0;overflow:visible;padding:0;text-align:left;text-decoration:none;text-indent:0;text-shadow:none;text-transform:none;visibility:visible;white-space:normal;word-spacing:normal}.fb_reset>div{overflow:hidden}.fb_link img{border:none}@keyframes fb_transform{from{opacity:0;transform:scale(.95)}to{opacity:1;transform:scale(1)}}.fb_animate{animation:fb_transform .3s forwards}
.fb_dialog{background:rgba(82, 82, 82, .7);position:absolute;top:-10000px;z-index:10001}.fb_reset .fb_dialog_legacy{overflow:visible}.fb_dialog_advanced{padding:10px;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px}.fb_dialog_content{background:#fff;color:#333}.fb_dialog_close_icon{background:url(https://static.xx.fbcdn.net/rsrc.php/v3/yq/r/IE9JII6Z1Ys.png) no-repeat scroll 0 0 transparent;cursor:pointer;display:block;height:15px;position:absolute;right:18px;top:17px;width:15px}.fb_dialog_mobile .fb_dialog_close_icon{top:5px;left:5px;right:auto}.fb_dialog_padding{background-color:transparent;position:absolute;width:1px;z-index:-1}.fb_dialog_close_icon:hover{background:url(https://static.xx.fbcdn.net/rsrc.php/v3/yq/r/IE9JII6Z1Ys.png) no-repeat scroll 0 -15px transparent}.fb_dialog_close_icon:active{background:url(https://static.xx.fbcdn.net/rsrc.php/v3/yq/r/IE9JII6Z1Ys.png) no-repeat scroll 0 -30px transparent}.fb_dialog_loader{background-color:#f6f7f9;border:1px solid #606060;font-size:24px;padding:20px}.fb_dialog_top_left,.fb_dialog_top_right,.fb_dialog_bottom_left,.fb_dialog_bottom_right{height:10px;width:10px;overflow:hidden;position:absolute}.fb_dialog_top_left{background:url(https://static.xx.fbcdn.net/rsrc.php/v3/ye/r/8YeTNIlTZjm.png) no-repeat 0 0;left:-10px;top:-10px}.fb_dialog_top_right{background:url(https://static.xx.fbcdn.net/rsrc.php/v3/ye/r/8YeTNIlTZjm.png) no-repeat 0 -10px;right:-10px;top:-10px}.fb_dialog_bottom_left{background:url(https://static.xx.fbcdn.net/rsrc.php/v3/ye/r/8YeTNIlTZjm.png) no-repeat 0 -20px;bottom:-10px;left:-10px}.fb_dialog_bottom_right{background:url(https://static.xx.fbcdn.net/rsrc.php/v3/ye/r/8YeTNIlTZjm.png) no-repeat 0 -30px;right:-10px;bottom:-10px}.fb_dialog_vert_left,.fb_dialog_vert_right,.fb_dialog_horiz_top,.fb_dialog_horiz_bottom{position:absolute;background:#525252;filter:alpha(opacity=70);opacity:.7}.fb_dialog_vert_left,.fb_dialog_vert_right{width:10px;height:100%}.fb_dialog_vert_left{margin-left:-10px}.fb_dialog_vert_right{right:0;margin-right:-10px}.fb_dialog_horiz_top,.fb_dialog_horiz_bottom{width:100%;height:10px}.fb_dialog_horiz_top{margin-top:-10px}.fb_dialog_horiz_bottom{bottom:0;margin-bottom:-10px}.fb_dialog_iframe{line-height:0}.fb_dialog_content .dialog_title{background:#6d84b4;border:1px solid #365899;color:#fff;font-size:14px;font-weight:bold;margin:0}.fb_dialog_content .dialog_title>span{background:url(https://static.xx.fbcdn.net/rsrc.php/v3/yd/r/Cou7n-nqK52.gif) no-repeat 5px 50%;float:left;padding:5px 0 7px 26px}body.fb_hidden{-webkit-transform:none;height:100%;margin:0;overflow:visible;position:absolute;top:-10000px;left:0;width:100%}.fb_dialog.fb_dialog_mobile.loading{background:url(https://static.xx.fbcdn.net/rsrc.php/v3/ya/r/3rhSv5V8j3o.gif) white no-repeat 50% 50%;min-height:100%;min-width:100%;overflow:hidden;position:absolute;top:0;z-index:10001}.fb_dialog.fb_dialog_mobile.loading.centered{width:auto;height:auto;min-height:initial;min-width:initial;background:none}.fb_dialog.fb_dialog_mobile.loading.centered #fb_dialog_loader_spinner{width:100%}.fb_dialog.fb_dialog_mobile.loading.centered .fb_dialog_content{background:none}.loading.centered #fb_dialog_loader_close{color:#fff;display:block;padding-top:20px;clear:both;font-size:18px}#fb-root #fb_dialog_ipad_overlay{background:rgba(0, 0, 0, .45);position:absolute;bottom:0;left:0;right:0;top:0;width:100%;min-height:100%;z-index:10000}#fb-root #fb_dialog_ipad_overlay.hidden{display:none}.fb_dialog.fb_dialog_mobile.loading iframe{visibility:hidden}.fb_dialog_content .dialog_header{-webkit-box-shadow:white 0 1px 1px -1px inset;background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#738ABA), to(#2C4987));border-bottom:1px solid;border-color:#1d4088;color:#fff;font:14px Helvetica, sans-serif;font-weight:bold;text-overflow:ellipsis;text-shadow:rgba(0, 30, 84, .296875) 0 -1px 0;vertical-align:middle;white-space:nowrap}.fb_dialog_content .dialog_header table{-webkit-font-smoothing:subpixel-antialiased;height:43px;width:100%}.fb_dialog_content .dialog_header td.header_left{font-size:12px;padding-left:5px;vertical-align:middle;width:60px}.fb_dialog_content .dialog_header td.header_right{font-size:12px;padding-right:5px;vertical-align:middle;width:60px}.fb_dialog_content .touchable_button{background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#4966A6), color-stop(.5, #355492), to(#2A4887));border:1px solid #29487d;-webkit-background-clip:padding-box;-webkit-border-radius:3px;-webkit-box-shadow:rgba(0, 0, 0, .117188) 0 1px 1px inset, rgba(255, 255, 255, .167969) 0 1px 0;display:inline-block;margin-top:3px;max-width:85px;line-height:18px;padding:4px 12px;position:relative}.fb_dialog_content .dialog_header .touchable_button input{border:none;background:none;color:#fff;font:12px Helvetica, sans-serif;font-weight:bold;margin:2px -12px;padding:2px 6px 3px 6px;text-shadow:rgba(0, 30, 84, .296875) 0 -1px 0}.fb_dialog_content .dialog_header .header_center{color:#fff;font-size:16px;font-weight:bold;line-height:18px;text-align:center;vertical-align:middle}.fb_dialog_content .dialog_content{background:url(https://static.xx.fbcdn.net/rsrc.php/v3/y9/r/jKEcVPZFk-2.gif) no-repeat 50% 50%;border:1px solid #555;border-bottom:0;border-top:0;height:150px}.fb_dialog_content .dialog_footer{background:#f6f7f9;border:1px solid #555;border-top-color:#ccc;height:40px}#fb_dialog_loader_close{float:left}.fb_dialog.fb_dialog_mobile .fb_dialog_close_button{text-shadow:rgba(0, 30, 84, .296875) 0 -1px 0}.fb_dialog.fb_dialog_mobile .fb_dialog_close_icon{visibility:hidden}#fb_dialog_loader_spinner{animation:rotateSpinner 1.2s linear infinite;background-color:transparent;background-image:url(https://static.xx.fbcdn.net/rsrc.php/v3/yD/r/t-wz8gw1xG1.png);background-repeat:no-repeat;background-position:50% 50%;height:24px;width:24px}@keyframes rotateSpinner{0%{transform:rotate(0deg)}100%{transform:rotate(360deg)}}
.fb_iframe_widget{display:inline-block;position:relative}.fb_iframe_widget span{display:inline-block;position:relative;text-align:justify}.fb_iframe_widget iframe{position:absolute}.fb_iframe_widget_fluid_desktop,.fb_iframe_widget_fluid_desktop span,.fb_iframe_widget_fluid_desktop iframe{max-width:100%}.fb_iframe_widget_fluid_desktop iframe{min-width:220px;position:relative}.fb_iframe_widget_lift{z-index:1}.fb_hide_iframes iframe{position:relative;left:-10000px}.fb_iframe_widget_loader{position:relative;display:inline-block}.fb_iframe_widget_fluid{display:inline}.fb_iframe_widget_fluid span{width:100%}.fb_iframe_widget_loader iframe{min-height:32px;z-index:2;zoom:1}.fb_iframe_widget_loader .FB_Loader{background:url(https://static.xx.fbcdn.net/rsrc.php/v3/y9/r/jKEcVPZFk-2.gif) no-repeat;height:32px;width:32px;margin-left:-16px;position:absolute;left:50%;z-index:4}
.fb_invisible_flow{display:inherit;height:0;overflow-x:hidden;width:0}.fb_mobile_overlay_active{height:100%;overflow:hidden;position:fixed;width:100%}.fb_shrink_active{opacity:1;transform:scale(1, 1);transition-duration:200ms;transition-timing-function:ease-out}.fb_shrink_active:active{opacity:.5;transform:scale(.75, .75)}


body { background-image:none; background-color:#fff }
li.product { min-height:461px;}
.post_meta { display:none; }
.caption { display:none; }
.tp-arr-imgholder, .tp-arr-allwrapper { display:none;}

.Default_H1 {text-align:center }
.myslider { margin-top:130px; }
@media (max-width: 979px) {
	.myslider { margin-top:220px; }
	#post-203 > div.parallax_wrapper > div > section > div.parallax-content {
		padding-top:80px !important;
	}
	.Default_H1 {
		font-size:35px !important;
	}
}
.blog_wrapper1 .parallax-content .excerpt {color:202020; }


.tp-bullet-title { display:none; }

.slide_arrow { cursor:pointer !important }

@media (max-width: 767px) {
	#post-203 > section > div.parallax-content > div:nth-child(2) > div:nth-child(1), #post-203 > section > div.parallax-content > div:nth-child(2) > div:nth-child(2), #post-203 > section > div.parallax-content > div:nth-child(2) > div:nth-child(3), #post-203 > section > div.parallax-content > div:nth-child(2) > div:nth-child(4) {
		float: left;
	    display: inline-block;
/*		width: 50%; */
	    padding:3px;
	}
}

.btn1 {
    position: relative;
    display: block;
    width: 200px; 
    margin: 5px 0 2px;
    /* padding: 10px; */
    font-size: 12px;
/*    background-color: #2E7D5B; */
	background-color: white;;
    border: 1px solid #238db7;
/*    line-height: 30px; 
    color: white !important;
    color: #000;*/
	font-weight:bold;
    text-align: center;
    text-decoration: none !important;
    transform-style: flat;
    transition: all 250ms ease-out;
}

.newsletter_box {
	display:none;
}
